Maverik problem? M4L doesn't load.


    Jan 24 2014 | 11:58 am
    I cleaned out both Max6 and LIVE9 for reinstall but M4L doesn't load. The error message: "Max for LIVE will not work properly unless Java is installed. Please restart Live after Java installation is finished". I have Java and everything was working until I stupidly upgraded to OS 10.9.1 Was there a warning not to?

    • Jan 24 2014 | 12:37 pm
      Apple removed Java from OS x 1.9 (indeed without a warning). You simply have to reinstall it.
    • Jan 24 2014 | 12:42 pm
      Thanks, I did install Java but it still doesn't work (same error) :( Maybe reinstall Max6 and Live9 again? I need to do a demo this morning in a few hours so I give up on M4L now....sometimes you wonder about this whole thing... :(
    • Jan 24 2014 | 12:57 pm
      Did you install the Oracle or the Apple Java? I don't remember wich one is required....
    • Jan 24 2014 | 12:58 pm
      See I didn't even know there were two! I did this one: oracle I think. https://java.com/en/download/installed.jsp
      Should I do the apple java?
    • Jan 24 2014 | 1:03 pm
      I went to the system preference following this link and it says I have the updated Java. I don't know what this means, oracle or apple??? "Your system has the recommended version of Java. Java 7 Update 51"
    • Jan 24 2014 | 1:12 pm
      You have the Oracle package. try the apple package here (though not 100% if this will solve it):
    • Jan 24 2014 | 1:23 pm
      OMG!!! It worked and thank you sooooo much!!! You saved me today!!!
    • Jan 24 2014 | 1:26 pm
      :) success with your project!!!
    • Jan 24 2014 | 1:29 pm
      I truly appreciate your help!!! :)